<?xml version="1.0" encoding="utf-8"?><?xml-stylesheet href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Hodiny" compressed="true">
   <topicref FeatureID="-1" href="CLK_HLP_ALARM.html" navtitle="Budík"/>
   <topicref FeatureID="-1" href="CLK_HLP_DUAL_CLK.html" navtitle="světový čas"/>
   <topicref FeatureID="-1" href="CLK_HLP_REAL_TIME_CLOCK_AN.html" navtitle="Místní čas"/>
   <topicref FeatureID="-1" href="CLK_HLP_REAL_TIME_CLOCK_IN.html" navtitle="Hodiny"/>
   <topicref FeatureID="-1" href="CLK_HLP_SETTINGS.html" navtitle="Nastavení data a času"/>
</topics>